body {
    background: #3a3b3e;
    color: #6d6e70;
    color: #000000;
    font: 75%/150% Arial, Tahoma, Verdana, Geneva, Helvetica, sans-serif;
    margin: 0;
    padding: 0;
}

body * {
    outline: none;
}

.cleaner {
    clear: both;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
}

a:hover {
    text-decoration: none;
}

img {
    border: 0;
}

p, ul, ol, dl, table {
    margin: 0 0 1em 0;
    padding: 0;
}

ul, ol, dl {
    list-style-type: none;
    margin-left: 10px;
}

ul li, ol li, dl li {
    padding-left: 15px;
}

#content ul li {
    list-style-type: square;
    margin-left: 1em;
}

h1#logo {
    float: left;
    font-size: 100%;
    margin: 17px 0 0 0;
}

h2, h3, h4, h5, h6 {
    margin: 0.7em 0 0.5em 0;
    padding: 0;
}

h2 {
    color: #ebc585;
    color: #eeb12c;
    font-size: 150%;
}

h3 {
    color: #3c8f9d;
    font-size: 140%;
}

h3.title-separ {
    border-top: dotted 2px silver;
    margin-top: 1em;
    padding-top: 1em;
}

h4 {
    color: #3c8f9d;
    font-size: 110%;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

th, td {
    text-align: left;
    vertical-align: middle;
}

small {
    font-size: 90%;
}

a.file-txt, a.file-pdf {
    padding: 3px 5px 3px 25px;
}

a.file-txt {
    background: url('../img/ico-txt.gif') 3px 50% no-repeat;
}

a.file-pdf {
    background: url('../img/ico-pdf.gif') 3px 50% no-repeat;
}

#body-cover {
    background: url('../img/body-cover.gif') 0 0 repeat-x #f1f1f1;
    border-bottom: 6px solid #cdcfce;
    padding: 0 0 28px 0;
    width: 100%;
}

#page {
    margin: 0 auto;
    position: relative;
    width: 1000px;
}

#banner-top {
    height: 61px;
    padding: 8px 20px;
    text-align: right;
    width: 960px;
}

#banner-top img {
    background: url('../img/banner-top.gif') left bottom no-repeat;
    padding-left: 12px;
}

#mask-tools-top {
    background: url('../img/mask-tools-top.gif') 0 0 no-repeat #3a3b3e;
    min-height: 43px;
    padding: 7px 0 1px 0;
    width: 1000px;
}

#mask-header {
    background: url('../img/mask-header.jpg') 0 0 no-repeat;
    height: 197px;
    padding: 13px 0 0 20px;
    position: relative;
    width: 980px;
}

#link-home {
    background: url('../img/link-home.gif') 0 0 no-repeat;
    display: block;
    float: left;
    height: 31px;
    margin-right: 25px;
    padding: 12px 25px 0 45px;
    text-decoration: none;
}

#link-home:hover {
    color: #df761b;
}

#alertbox-link {
    float: left;
    padding: 10px 0 0;
    color: white;
}

#alertbox-link .link {
    margin-right: 15px;
    background: url('../img/link-info.gif') right no-repeat;
    padding: 10px 33px 10px 0;
    cursor: pointer;
}

#alertbox-link strong {
    background: url('../img/arrow-02.gif') left 4px no-repeat;
    padding-left: 12px;
}

#alertbox-link form {
    float: right;
}

#alertbox-link form input.text {
    margin: 0 .5em;
    width: 150px;
}

#alertbox-link form input[type="submit"] {
    padding: 0 5px;
    border: none;
    font-weight: normal;
}

#alertbox-link:hover {
    color: #f7d13d;
}

h1#logo strong {
    display: none;
}

.mask-header-motto {
    color: #cb610d;
    float: left;
    padding: 12px 0 0 18px;
    width: 247px;
}

.mask-header-motto.cz {
    color: #000000;
    text-align: right;
}

#mask-header-blocks {
    bottom: 0;
    height: 81px;
    left: 0;
    padding-top: 17px;
    position: absolute;
}

.mask-header-column {
    float: left;
    font-size: 92%;
    height: 74px;
    line-height: 120%;
    margin-right: 1px;
    padding: 0 20px 7px 20px;
    width: 145px;
}

.mask-header-column.active {
    background: url('../img/mask-header-column-active.gif') bottom repeat-x;
}

a.column-link {
    color: #e6e4e0;
    display: block;
    text-decoration: none;
}

a.column-link strong {
    background: url('../img/arrow-03.gif') 0 3px no-repeat;
    color: #ffffff;
    display: block;
    font-size: 150%;
    margin-bottom: -0.2em;
    padding-left: 12px;
}

.mask-header-column a.column-link:hover, .mask-header-column a.column-link:hover strong {
    color: #ffff9b;
}

.mask-header-column.active a.column-link strong {
    background: url('../img/arrow-04.gif') 0 3px no-repeat;
    color: #ffff9b;
}

.mask-header-column.active a.column-link:hover {
    color: #e6e4e0;
}

#mask-content-left {
    float: left;
    padding: 1.6em 0 0 0;
    width: 186px;
}

#mask-content-right {
    background: #ffffff;
    float: right;
    padding: 2em 20px 2em 25px;
    width: 769px;
}

#content {
    float: left;
    padding: 0 18px 0 7px;
    width: 590px;
}

#content h2:first-child {
    margin-top: 0;
}

#content-add {
    border-left: 1px solid #f1f1f1;
    float: right;
    padding: 0 0 0 20px;
    text-align: center;
    width: 133px;
}

#mask-tools-top ul {
    float: right;
    margin: 0;
    padding: 1.1em 0 0 0;
}

#mask-tools-top ul li {
    border-right: 1px #f5d554 solid;
    color: #ffffff;
    float: left;
    font-weight: bold;
    line-height: 100%;
    padding: 0 28px 0 28px;
}

#mask-tools-top ul li.last {
    border: none;
}

#mask-tools-top ul li a {
    color: #ffffff;
    float: left;
    text-decoration: none;
}

#mask-tools-top ul li a:hover {
    text-decoration: underline;
}

#mask-news-home {
    padding-bottom: 1em;
    width: 590px;
}

.news-home-body {
    background: url('../img/news-home-body.gif') left top no-repeat #fafafa;
    float: left;
    margin-right: 4px;
    width: 192px;
}

.news-home-body.last {
    margin: 0;
}

.news-home-body-inside {
    background: url('../img/news-home-body-inside.gif') left bottom no-repeat;
    padding: 1em 15px;
    overflow: visible;
}

.news-home-body-inside h3 {
    color: black;
    margin: 0 0 .2em 0;
}

#content ul.photolist {
    margin: 0;
    padding: 0;
    width: 590px;
    /*vertical-align: baseline;*/
}

#content ul.photolist p {
    margin-bottom: .5em;
}

#content ul.photolist li {
    background: none;
    border-top: dotted 2px silver;
    clear: both;
    list-style-type: none;
    min-height: 1px;
    margin: 1.5em 0 1em 0;
    padding: 1em 0 0 0;
    /*vertical-align: top;*/
}

#content ul.photolist li.first {
    border-top: none;
}

#content .photolist img.left {
    float: left;
    margin: 0em 2em 1em 0;
}

#content .photolist img.right {
    float: right;
    margin: 0em 0 1em 2em;
}

#content .photolist h3 {
    margin: 0;
}

#content-add h3 {
    border-bottom: dotted 2px silver;
    color: black;
    font-size: 140%;
    margin-top: 0.6em;
    margin-bottom: 1em;
    padding-bottom: 0.5em;
    text-align: center;
}

#content-add ul, #content-add ul li {
    margin: 0;
    padding: 0;
    text-align: center;
}

#content-add img {
    margin-bottom: 1.2em;
}

#mask-menu-left p.menu-title {
    color: #000000;
    font-size: 130%;
    padding: 0 0 0 20px;
}

#mask-menu-left ul {
    font-size: 120%;
    margin: 0;
    padding: 0;
}

#mask-menu-left li {
    background: #f8f8f8;
    margin: 0 10px 3px 0;
    padding: 0;
}

#mask-menu-left li.active {
    background: url('../img/mask-menu-left-li.gif') 0 0 no-repeat #ffffff;
    margin-right: 0;
    padding: 0;
}

#mask-menu-left a {
    background: url('../img/arrow-01.gif') 16px 17px no-repeat;
    display: block;
    padding: 0.7em 18px 0.6em 32px;
    text-decoration: none;
}

#mask-menu-left li.active a, #mask-menu-left a:hover {
    color: #3c8f9d;
}

#footer-cover {
    border-top: 1px solid #9d9f9f;
    width: 100%;
}

#mask-footer {
    color: #999a9b;
    margin: 0 auto;
    padding: 1.6em 0 1em 0;
    width: 1000px;
}

#mask-footer img {
    margin-bottom: -6px;
    padding-right: 15px;
}

.section_detail {
    font-weight: bold;
}

.partner-profile {
    clear: both;
    background-color: #fafafa;
    margin-bottom: 0.5em;
}

.partner-profile-inside {
    color: #000000;
    padding: 1.2em 23px 1em 23px;
}

.partner-profile-inside img {
    float: left;
    margin: 0 25px 0.6em 0;
}

.hilite {
    font-weight: bold;
}

#content dl {
    margin: 0.5em 0;
    width: 98%;
}

#content dl.sbornik {
    margin: 2em 0;
}

#content dt {
    color: #3c8f9d;
    margin: 0.8em 0 0.4em 0;
    font-size: 110%;
    font-weight: bold;
    font-style: italic;
}

#content dd {
    margin: 0.4em 0 1.5em 0;
    padding-left: 1em;
    border-left: 1px solid #e6e4e0;
    font-size: 100%;
}

#content p.note {
    font-size: 95%;
}

#content p.note a {
    color: #6d6e70;
}

/**********************
	Section
**********************/
.desc {
    background: #3c8f9d;
    color: #ecfafa;
    margin-bottom: 1em;
    padding: 1.4em 20px 1em 20px;
}

.desc h3 {
    color: #ffffff;
    font-size: 150%;
    margin-top: 0;
}

.desc p {
    margin-bottom: 0.3em;
}

#content .sekce dl dd {
    margin-bottom: 0;
}

.sekce img {
    margin: .5em;
}

/**********************
	Papers
**********************/
.paper {
    background: #fafafa;
    border: 1px solid #f1f1f1;
    border-bottom: 2px solid #3c8f9d;
    color: black;
    padding: 1em 19px 1em 19px;
}

.paper h3 {
    border-bottom: dotted 2px silver;
    margin-bottom: 1.2em;
    padding-bottom: 0.6em;
}

.paper p {
    padding-left: 20px;
}

.paper ul {
    margin-left: 20px;
}

.paper ul li {
    padding-bottom: 0.4em;
}

table, form table.program {
    margin: 0.5em -5px 1em -5px;
    border-collapse: collapse;
    border: 1px solid #6d6e70;
    line-height: 1.33;
    width: 100%;
}

table th, table td, form table.program th, form table.program td {
    padding: 0.75em 1em;
    border: 1px solid #6d6e70;
}

table.program th, table.program td, form table.program th, form table.program td {
    vertical-align: top;
}

table.program th.date {
    width: 6em;
    padding-left: 0.3em;
    padding-right: 0.3em;
    text-align: center;
    background: #fafafa;
}

table.program th.headdate {
    width: 3.6em;
}

table .sub th {
    font-weight: normal;
}

table .sub td {
    font-style: italic;
}

table thead th {
    text-align: right;
}

table .head th {
    text-align: center;
    background: #cdcfce;
}

table th.center, table td.center {
    text-align: center;
}

table .buttons th, table .buttons td {
    vertical-align: middle;
}

/**********************
	Formulare
**********************/
form, input {
    font-size: 100%;
}

fieldset {
    background: #fafafa;
    border: 1px solid #e6e4e0;
    color: black;
    display: block;
    margin: 0 0 1.4em 0;
    padding: .5em 1.5em;
}

legend {
    color: #3c8f9d;
    font-size: 120%;
    font-weight: bold;
    padding: 0.5em;
}

input.text, textarea {
    border: 1px solid #b1b1b1;
    width: 415px;
}

select {
    background: #ffffff;
    width: 415px;
}

.button {
    padding: .5em 2em;
    cursor: pointer;
    font-weight: bold;
    font-size: 105%;
}

form table input[type="submit"] {
    background: #3c8f9d;
    border: none;
    color: #ffffff;
}

a.button {
    border: 1px solid #3c8f9d;
    color: #3c8f9d;
    display: block;
    float: left;
    text-decoration: none;
}

form table {
    color: black;
    border: none;
    margin-left: 20px;
    width: 550px;
}

form table th, form table td {
    border: none;
}

form table th {
    font-weight: normal;
    width: 120px;
}

form table th, form table td {
    padding: 0.3em;
    vertical-align: top;
}

form table th .req {
    font-weight: bold;
}

a, .profile-info p em, .profile-info p strong {
    color: #000000;
}

th, td, .left {
    text-align: left;
}

.right {
    text-align: right;
}

.mask-header-column p, .news-home-body.last, .news-home-body-inside p, fieldset table.form {
    margin: 0;
}

/**********************
	Gallery
**********************/

#content .photoalbum {
    margin: 20px auto 40px;
    border: none;
}

#content .photoalbum-nav {
    margin: 2em 0 0 0;
    color: black;
    font-size: 100%;
    text-align: center;
}

#content ul.photoalbum {
    width: 100%;
    overflow: hidden;
    margin: 20px 0 40px 40px;
    padding: 0;
    border: none;
    list-style: none;
}

#content .photoalbum li {
    float: left;
    position: relative;
    width: 159px;
    height: 162px;
    margin: 10px 10px 30px 0;
    padding: 0;
    overflow: visible;
    padding: 0;
    border: none;
    list-style: none;
    vertical-align: middle;
    text-align: center;
}

#content .no-labels li {
    margin-bottom: 0;
}

#content .photoalbum li.album {
    background: url('../img/photoalbum_bkgr.png') center no-repeat;
}

#content .photoalbum li.photo {
    background: url('../img/photo_bkgr.png') center no-repeat;
}

#content .photoalbum li a.imglink {
    display: block;
    line-height: 136px;
    padding: 10px 0 0 5px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    text-decoration: none;
}

#content .photoalbum li.photo a.imglink {
    padding: 7px 0 0;
}

#content .photoalbum li img {
    margin-top: 20px;
    max-height: 120px;
    max-width: 120px;
    border: 1px inset gray;
}

#content .photoalbum li p.desc {
    background: none;
    margin: -15px 0 0;
    padding: 0;
    text-align: center;
    font-size: 90%;
    line-height: 1.33;
}

#content .photoalbum li .desc a {
    position: static;
    display: inline;
}

#content .archive img {
    margin: .5em;
}

#content .topic-desc {
    border: 1px dashed silver;
    margin: -.5em 0 .5em 1.5em;
    padding: 1em 1em 0 1em;
}

#content .flash {
    font-size: 140%;
    text-align: center;
    margin: -0.3em 0 1.2em 0;
    padding: 0.8em 1em;
    background: #e0e0e0;
    border: 3px solid;
}

#content .flash.info {
    background: #fff04f;
    border-color: #eeb12c;
}

#content .flash.error {
    background: #ef8937;
    border-color: #cb610d;
    color: white;
}

#content img.left {
    float: left;
    margin: .5em 1.5em .5em 0;
}

#content img.right {
    float: right;
    margin: .5em 0 .5em 1.5em;
}
